<?php 
  session_destroy();  
 ?>
 <script language="JavaScript">
<!--

function mensaje_demora()
{
   alert("Este proceso es demorado, Porfavor sea paciente!!!!\n\nCARPEDIEM COLMBIA");
}

function checkAll() {
for (var j = 1; j <= 14; j++) {
box = eval("document.checkboxform.c");
if (box.checked == false) box.checked = true;
   }
}

function rusure(){
        question = confirm("Esta seguro que desea eliminar")
        if (question !="0"){
                self.location = ""
       }
      }

function validarforma()
{
  var i,p,q,nm,test,num,min,max,errors='',args=validarforma.arguments;
  for (i=0; i<(args.length-2); i+=3)
  {
   test=args[i+2]; val=MM_findObj(args[i]);
    if (val)
         {
         nm=val.name;
          if ((val=val.value)!="")
          {
       if (test.indexOf('isEmail')!=-1)
           {
            p=val.indexOf('@');
        if (p<1 || p==(val.length-1))
                 errors+='- '+nm+' must contain an e-mail address.\n';
       }
            else if (test!='R')
                 {
                  num = parseFloat(val);
        if (isNaN(val))
                 errors+='- '+nm+' must contain a number.\n';
        if (test.indexOf('inRange') != -1)
                 {
                   p=test.indexOf(':');
           min=test.substring(8,p); max=test.substring(p+1);
          if (num<min || max<num)
                   errors+='- '+nm+' must contain a number between '+min+' and '+max+'.\n';
         }
                 }
                 }
                 else if (test.charAt(0) == 'R') errors += '-> '+nm+' es Requerido.<-\n';
                 }
         }
                 if (errors)
                 alert('Hay Algunos Campos Requeridos:\n\n'+errors);
         document.MM_returnValue = (errors == '');
}


function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
 <?php
 echo"<html>";
  echo"<html onMouseOver=\"self.status='Powered by Carpediem Colombia Ltda'; return true\">";
   echo"<head>";
    echo"<title>.::WEBSIM GAMMA SISTEMA DE INFORMACION WEB PARA MENSAJERIA::.</title>";
	echo"<meta name=\"author\" content='DESARROLLO WEB'>";
	echo"<link rel='stylesheet' href='css/style.css' type=\"text/css\">";
	echo"<link rel=\"SHORTCUT ICON\" href=imagenes/shortcut_icon_gamma.gif>";
   echo"</head>";
   echo"<body onload='javascript:document.login.usuario.focus()' leftmargin=\"0\" topmargin=\"0\" marginheight=\"0\" marginwidth=\"0\" bgcolor=\"#ffffff\" onload=\"javascript:document.login.username.focus()\">";
   ?>
   <center><table width="1004" height="101" border="0" cellpadding="0" cellspacing="0">
  <tbody><tr>
    <td background="imagenes/baner.jpg"></td>
  </tr>
</tbody></table></center>
<br>
<?php
   include("funciones/funciones_backup.php");   
     
   $nombrepagina = "CONSULTA DE GUIAS";
   
   
?>


 <center> 	
<font face="arial" size="2" color="#6A6A6A">Descarga de Tutoriales:&nbsp; </font>
 <a href="imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.doc" onclick="window.open('imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.doc','window','width=500,height=550');return false"><img src="imagenes/recursos/word.png" alt="Descarga de Manual en Formato WORD" title="Descarga de Manual en Formato WORD" border=0></a>
 <a href="imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.pdf" onclick="window.open('imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.pdf','window');return false"><img src="imagenes/recursos/pdf.png" alt="Descarga de Manual en Formato PDF" title="Descarga de Manual en Formato PDF" border=0></a>
 <a href="imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.doc.zip" onclick="window.open('imagenes/MANUAL_CONSULTA_MENSAJERIA_MASIVA.doc.zip','window','width=500,height=550');return false"><img src="imagenes/recursos/zip.png" alt="Descarga de Manual en Formato ZIP" title="Descarga de Manual en Formato ZIP" border=0></a>
 <p>

 
 <table width="250" height="190" cellpadding="0" cellspacing="0" style="border: 1px solid #D7D7D7;" background="imagenes/login.jpg">
	 <tr>
	  <td></td>
	 <form name="login" action="validar_usuario.php" method="POST">
	 <tr>	  
	  <td></td>
	  <td class="FondoForm" colspan="3" HEIGHT=35><B>&nbsp;Login Usuarios</B></font></td>	  
	 </tr>
	 <tr>	  
	  <td></td>
	  <td colspan="3" bgcolor="#EBEBEB" HEIGHT=22><p align="center"><font face="verdana" size="1" color="#6A6A6A" style=""><B>Clientes Corporativos&nbsp;</B></font></p></td>	  
	 </tr>
	 <tr>
	  <td></td>
	  <td colspan="3"><font face="arial" size="2" color="#6A6A6A">&nbsp;Usuario: 
	  <input type="text" onfocus="this.className='foco'" onblur="this.className=''" name="usuario" size="15"></font></td>
		
	 </tr>	 
	 <tr>
	  <td></td>
	  <td colspan="3"><font face="arial" size="2" color="#6A6A6A">&nbsp;Clave:&nbsp;&nbsp;&nbsp;
	  <input type="password" onfocus="this.className='foco'" onblur="this.className=''" name="password" size="15">
	  <br><br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
	  <Input type=Submit size="30" value=Ingresar style="width: 95px;font-family: Arial; font-size: 8pt; color: #6A6A6A";></font></td>
	 </tr>	 
	 <tr><td></td></tr>
	 <tr><td></td></tr>
	 </form>
	</table>		

	 <?
		 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <? pie_de_pagina();?>
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>